## golang-github-flynn-archive-go-shlex 0.0~git20150515.0.3f9db97

=== debian/changelog ===
golang-github-flynn-archive-go-shlex (0.0~git20150515.0.3f9db97-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.1
    - Priority changed from extra to optional
  * Use team+pkg-go@tracker.debian.org in Maintainer
  * Bump compat level to 11 (no changes needed)
  * Add github.com/flynn/go-shlex to XS-Go-Import-Path (Closes: #904482)
  * Symlink github.com/flynn/go-shlex -> github.com/flynn-archive/go-shlex
  * d/copyright: secure copyright format uri

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 28 Aug 2018 14:00:15 +0000

golang-github-flynn-archive-go-shlex (0.0~git20150515.0.3f9db97-3) unstable; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 16:31:06 -0400

golang-github-flynn-archive-go-shlex (0.0~git20150515.0.3f9db97-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 10 Aug 2017 14:11:59 +0300

golang-github-flynn-archive-go-shlex (0.0~git20150515.0.3f9db97-1) unstable; urgency=medium

  * Initial release (Closes: #813486)
  * my first upload as Debian Developer. Yay!

 -- Zlatan Todoric <zlatan@debian.org>  Tue, 09 Aug 2016 14:03:06 +0100
