=== debian/control ===
Source: golang-github-flynn-archive-go-shlex
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Zlatan Todoric <zlatan@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/flynn-archive/go-shlex
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flynn-archive-go-shlex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-flynn-archive-go-shlex.git
XS-Go-Import-Path: github.com/flynn-archive/go-shlex,
                   github.com/flynn/go-shlex

Package: golang-github-flynn-archive-go-shlex-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Fork of go-shlex from Google Code
 go-shlex is a simple lexer for go that supports shell-style quoting,
 commenting, and escaping. It is forked from Google Code and used for
 Caddy server as dependency.
