=== debian/watch ===
version=3

opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-shlex-$1\.tar\.gz/" \
  https://github.com/flynn-archive/go-shlex/tags .*/v?(\d\S*)\.tar\.gz
